{
  "name": "test",
  "version": "2.3.0",
  "private": true,
  "scripts": {
    "build": "run-p type-check build-only",
    "lint": "eslint . --ext .vue,.js,.jsx,.cjs,.mjs,.ts,.tsx,.cts,.mts --fix --ignore-path .gitignore",
    "build-only": "vite build",
    "dev": "vite",
    "format": "prettier --write src/",
    "i18n:report": "vue-cli-service i18n:report --src \"./src/**/*.?(js|vue)\" --locales \"./src/locales/**/*.json\"",
    "preview": "vite preview",
    "type-check": "vue-tsc --noEmit"
  },
  "dependencies": {
    "@intlify/unplugin-vue-i18n": "^0.11.0",
    "@tailwindcss/forms": "^0.5.3",
    "hls.js": "^1.4.10",
    "oh-vue-icons": "^1.0.0-rc3",
    "video.js": "^8.0.4",
    "videojs-contrib-quality-levels": "^3.0.0",
    "videojs-hls-quality-selector": "^1.1.4",
    "vue": "^3.2.47",
    "vue-i18n": "^9.2.2",
    "vue-router": "^4.1.6"
  },
  "devDependencies": {
    "@catppuccin/tailwindcss": "^0.1.1",
    "@intlify/vue-i18n-loader": "^3.0.0",
    "@rushstack/eslint-patch": "^1.2.0",
    "@tailwindcss/typography": "^0.5.9",
    "@types/hls.js": "^1.0.0",
    "@types/node": "^18.14.2",
    "@types/video.js": "^7.3.51",
    "@types/videojs-contrib-quality-levels": "^2.0.1",
    "@types/videojs-hls-quality-selector": "^1.1.0",
    "@types/vue": "^2.0.0",
    "@vitejs/plugin-vue": "^4.0.0",
    "@vue/eslint-config-prettier": "^7.1.0",
    "@vue/eslint-config-typescript": "^11.0.2",
    "@vue/tsconfig": "^0.1.3",
    "autoprefixer": "^10.4.13",
    "eslint": "^8.34.0",
    "eslint-plugin-vue": "^9.9.0",
    "git-describe": "^4.1.1",
    "npm-run-all": "^4.1.5",
    "postcss": "^8.4.21",
    "prettier": "^2.8.4",
    "tailwindcss": "^3.2.7",
    "typescript": "~4.8.4",
    "vite": "^4.1.4",
    "vue-cli-plugin-i18n": "~2.3.2",
    "vue-tsc": "^1.2.0"
  }
}
